/*****
	WORK
*****/

#work { position: relative; }

#work .size64 { width: 640px; /*height: 420px;*/ }

#work .size62 { width: 640px; /*height: 200px;*/ }

#work .size34 { width: 310px; /*height: 420px;*/ }

#work .size33 { width: 310px; /*height: 310px;*/ }

#work .size32 { width: 310px; /*height: 200px;*/ }

/*#work img { max-width: none; }*/

#work h2 {
	color:          #fff;
	font-family:    'Merriweather Sans', sans-serif;
	font-size:      24px;
	letter-spacing: 1px;
	line-height:    1.3;
	margin:         0 0 6px;
}

#work h2.somethinghere {
	font-family: 'Candal', sans-serif;
	font-size:   24px;
}

#work .cell {
	margin-bottom:  20px;
	position:       relative;
	vertical-align: top;
}

#work .cell_inner {
	overflow: hidden;
	position: relative;
}

#work .cell_inner .overlay {
	height:   100%;
	left:     -100%;
	position: absolute;
	width:    100%;
	z-index:  1;
}

#work .cell_inner .black.overlay {
	background: #000;
	background: rgba(0, 0, 0, .85);
	color:      #fff;
}

#work .cell_inner .lime.overlay {
	background: #a5c037;
	background: rgba(165, 192, 55, .85);
	color:      #000;
}

#work .cell_inner .overlay .overlay-text {
	color:              #fff;
	font-family:        'Merriweather Sans', sans-serif;
	padding:            20px;
	position:           absolute;
	top:                0;
	width:              100%;
	z-index:            2;
	box-sizing:         border-box;
	-moz-box-sizing:    border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing:     border-box;
}

.ie7 #work .cell_inner .overlay-text { behavior: url('boxsizing.htc'); }

#work .cell_inner .overlay .overlay-text .black { color: #000; }

#work .cell_inner .overlay .overlay-text .white { color: #fff; }

#work .cell_inner .overlay .overlay-text .size20 { font-size: 20px; }

#work .cell_inner .overlay .overlay-text .size24 { font-size: 24px; }

#work .cell .pattern {
	height:     90px;
	margin-top: 20px;
}

#work .cell .pattern.p1 { background: url('../images/hp/pattern1b.png'); }

#work .cell .pattern.p2 { background: url('../images/hp/pattern2b.png'); }

#work .cell .pattern.p3 { background: url('../images/hp/pattern3b.png'); }

#work .cell .pattern.p4 { background: url('../images/hp/pattern4.png'); }

/*****
	RESPONSIVE GOODNESS
*****/

@media (max-width: 680px) {
	#work .size64 { max-width: 100%; }

	#work .size62 { max-width: 100%; }

	#work .size34 { max-width: 100%; }

	#work .size33 { max-width: 100%; }

	#work .size32 { max-width: 100%; }
}